Tagarchief: scripts

Binnenkort PHP 5.3.x

Op dit moment hebben wij heel bewust geen PHP 5.3.x geinstalleerd vanwege scripts die niet geschikt zijn voor deze versie van PHP 5.3. Echter het zal niet lang meer duren of ook wij moeten deze versie gaan installeren. Volgens de … Lees verder

Geplaatst in Overige | Getagged , , , , | Reacties uitgeschakeld voor Binnenkort PHP 5.3.x